@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #73eefe;
	background-image: url(/images/top_bg.gif);
	background-repeat: repeat-x;
	margin:0px;
}
#container{
	margin:auto auto;
	width:1248px;
	height:100%;
	overflow:hidden;
}
#menu_div {
	width:1024px;
	padding-top:14px;
	height:33px;
	text-align:right;
	margin:auto auto;
	font-size:14px;
}
#body_div {
	width:1248px;
	height:960px;
	background-image:url(images/fits_bg.jpg);
	background-repeat:no-repeat;
	margin: auto auto;
	overflow:hidden;
}
#logo_div {
	padding-left: 158px;
}
#divider{
	height:100px;
}
#main_div{
	width:1024px;
	margin: auto auto;
	border:1px solid #333333;
	background-color:#FFFFFF;
	height:530px;
}
#embedded_div{
	width:1024px;
	margin: auto auto;
	border:1px solid #333333;
	background-color:#FFFFFF;
	height:680px;
}
.menu:link {
	text-decoration:none;
	color:#333333;
}
.menu:visited {
	text-decoration:none;
	color:#333333;
}
.menu:hover {
	text-decoration:none;
	color:#eb8d38;
}
#welcome{
	width:228px;
	float:left;
	padding:20px;
}
#app{
	width:212px;
	float:left;
	padding:20px;
}
#disney{
	width:234px;
	float:left;
	padding:17px;
	padding-top:20px;
	paddint-bottom:20px;
}
#logos{
	width:234px;
	float:left;
	border-left:solid 1px #333333;
	height:480px;
}
h1{
	margin-top:0px;
	margin-bottom:10px;
	font-size:18px;
	color:#40c2cc;
}
h2{
	margin-top:0px;
	margin-bottom:10px;
	font-size:18px;
	color:#eb8d38;
}